Nowe posty

xx Zdalne polaczenie z posrednikiem pod Ubuntu bez GUI (1)
Wczoraj o 11:11:08
xx bład krytyczny na dysku, dysk jest w LVM (2)
Wczoraj o 06:38:20
xx Przekierowanie na bezpieczną stronę z SSL (1)
2019-04-16, 19:52:43
xx bootloader (4)
2019-04-13, 18:31:03
xx Ubuntu i Bluetooth (1)
2019-04-12, 10:12:18
clip Opera - odtwarzanie niektórych filmów nie działa (1)
2019-04-12, 00:41:50
xx Xubuntu i VirtualBox (2)
2019-04-11, 23:24:54
xx problem konfiguracji sieci (3)
2019-04-10, 17:19:19
xx Wykonam strone internetowa. Tworzenie i projektowanie stron www (0)
2019-04-10, 12:37:26
xx Read- only SD (7)
2019-04-10, 08:28:22

Autor Wątek: Sterowiki Radeon  (Przeczytany 20561 razy)

Offline p m

  • Users
  • Stały bywalec
  • ***
  • Wiadomości: 102
    • Zobacz profil
Sterowiki Radeon
« Odpowiedź #15 dnia: 2006-01-25, 08:06:06 »
http://jesusfranco.3qhost.com/main/?p=7

Niestety ten link niedziała. Mam taki sam problem, tyle, że gdy zainstalowałem pierwszy raz SUSE 10. i ET to chodziło wszystko gładko. Potem niestety po zainstalowaniu BitTorenta, zainstalowały się dodatkowo inne pakiety (niestety nie wiem jakie) i od tamtej pory niemoge ani q3 ani et odpalić.

Tak czy siak: ma ktoś ten artykuł zapisany na dysku
(http://jesusfranco.3qhost.com/main/?p=7) ?

Offline Paweł Skrok

  • Users
  • Nowy na forum
  • *
  • Wiadomości: 3
    • Zobacz profil
Sterowiki Radeon
« Odpowiedź #16 dnia: 2006-01-27, 17:14:16 »

Offline p m

  • Users
  • Stały bywalec
  • ***
  • Wiadomości: 102
    • Zobacz profil
Sterowiki Radeon
« Odpowiedź #17 dnia: 2006-01-27, 19:22:57 »
Już sobie poradziłem. Wystarczyło przeinstalować sterowniki ale trzeba było coś zmienić :]

Offline p m

  • Users
  • Stały bywalec
  • ***
  • Wiadomości: 102
    • Zobacz profil
Sterowiki Radeon
« Odpowiedź #18 dnia: 2006-02-04, 20:22:44 »
Teraz przeintsalowanie sterowników nie pomaga. Próbowałem tym sposobem:

x:/lib/modules/fglrx/build_mod # ./make.sh
ATI module generator V 2.0
==========================
initializing...
Error:
kernel includes at /usr/src/linux/include do not match current kernel.
they are versioned as "2.6.13-15.7-default"
instead of "2.6.13-15-default".
you might need to adjust your symlinks:
- /usr/include
- /usr/src/linux
linux:/lib/modules/fglrx/build_mod #


Co robić ? Gdzie te dowiązanie zrobić bo nic z tego nierozumiem. BARDZO proszę o pomoc.

Offline

  • Users
  • Nowy na forum
  • *
  • Wiadomości: 1
    • Zobacz profil
Sterowiki Radeon
« Odpowiedź #19 dnia: 2006-02-12, 00:25:47 »
do instalacji fglrx polecam http://wiki.cchtml.com/index.php/Ubuntu_Installation_Guide

Method 2 dziala, wszystko jets OK, wrazie jakis problemow pytajcie juz tyle razy sie bawilem w fglrx ze chyba mnie zadne pytanie nie zdziwi :P